--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Files in the Gem under one of the require_paths
full_name: Gem#lib_files
is_singleton: false
name: lib_files
params: ()
visibility: public
